uuid:
  -
    value: 4ac5b396-243f-4ebc-a5bb-e74f0d119a86
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe.jpg
uri:
  -
    value: 'public://2019-10/sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe.jpg'
    url: /sites/default/files/2019-10/sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 292565
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
